[
  {
    "slug": "axe-devtools",
    "license": {
      "tag": "custom",
      "shortName": "axe-devtools",
      "fullName": "Custom License for axe DevTools",
      "url": "https://addons.mozilla.org/en-US/firefox/addon/axe-devtools/license/",
      "free": false
    }
  },
  {
    "slug": "readwise-highlighter",
    "license": {
      "tag": "custom",
      "shortName": "allrightsreserved",
      "fullName": "All Rights Reserved",
      "url": "https://en.wikipedia.org/w/index.php?title=All_rights_reserved&oldid=1101263186",
      "free": false
    }
  },
  {
    "slug": "readwise",
    "license": {
      "tag": "custom",
      "shortName": "allrightsreserved",
      "fullName": "All Rights Reserved",
      "url": "https://en.wikipedia.org/w/index.php?title=All_rights_reserved&oldid=1101263186",
      "free": false
    }
  },
  {
    "slug": "medium-parser"
  },
  {
    "slug": "clockwork-dev-tools",
    "license": {
      "tag": "predefined",
      "shortName": "mit"
    }
  },
  {
    "slug": "rose-pine-color-port"
  }
]
